Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 726764 - x11-themes/QGnomePlatform-0.6.1-r1 stabilisation
Summary: x11-themes/QGnomePlatform-0.6.1-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Pacho Ramos
URL:
Whiteboard:
Keywords: CC-ARCHES, STABLEREQ
Depends on: 727682
Blocks: CVE-2018-21035
  Show dependency tree
 
Reported: 2020-06-02 12:45 UTC by Andreas Sturmlechner
Modified: 2020-07-14 19:16 UTC (History)
1 user (show)

See Also:
Package list:
x11-themes/QGnomePlatform-0.6.1-r1 x11-themes/adwaita-qt-1.1.4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-06-02 12:45:17 UTC
There's no hurry, but please add arches when ready to stabilise.
Comment 1 Pacho Ramos gentoo-dev 2020-06-02 13:05:31 UTC
I would do it at the same time of latest adwaita-qt
Comment 2 Thomas Deutschmann gentoo-dev Security 2020-06-21 20:32:01 UTC
x86 stable
Comment 3 Andreas Sturmlechner gentoo-dev 2020-07-09 18:26:48 UTC
ping amd64
Comment 4 Larry the Git Cow gentoo-dev 2020-07-14 19:16:14 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5ccedfd2c861ece27b993535e7d6c0723aaab80b

commit 5ccedfd2c861ece27b993535e7d6c0723aaab80b
Author:     Pacho Ramos <pacho@gentoo.org>
AuthorDate: 2020-07-14 19:14:22 +0000
Commit:     Pacho Ramos <pacho@gentoo.org>
CommitDate: 2020-07-14 19:16:07 +0000

    x11-themes/QGnomePlatform: amd64 stable, bug #726764
    
    Closes: https://bugs.gentoo.org/726764
    Package-Manager: Portage-2.3.103, Repoman-2.3.22
    Signed-off-by: Pacho Ramos <pacho@gentoo.org>

 x11-themes/QGnomePlatform/QGnomePlatform-0.6.1-r1.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)